Cannot edit Filr 4.0 PostgreSQL VM settings

  • 7023852
  • 03-May-2019
  • 03-May-2019

Environment

Filr 4.0
VMware 6.7

Situation

When upgrading a large/expandable Filr 4.0 deployment using VMware 6.7, the PostgreSQL .OVF will deploy, but cannot be edited. Editing the VM is essential in order to add the additional hard drives, etc.

Resolution

Right click on the VM and then "Compatibility" > "Upgrade VM Compatiblity"

Feedback service temporarily unavailable. For content questions or problems, please contact Support.